## ruby-rubocop-packaging 0.3.0

=== debian/changelog ===
ruby-rubocop-packaging (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Tighten dependency on rubocop

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 14:16:25 +0530

ruby-rubocop-packaging (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Tighten dependency on rubocop

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 24 Jul 2020 21:42:54 +0530

ruby-rubocop-packaging (0.1.1-2) unstable; urgency=medium

  * Source-only upload

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 14 Jul 2020 21:06:44 +0530

ruby-rubocop-packaging (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 03 Jul 2020 13:13:57 +0530

ruby-rubocop-packaging (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #963016)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 17 Jun 2020 23:34:13 +0530
