## ruby-rubocop-packaging 0.5.1

=== debian/changelog ===
ruby-rubocop-packaging (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 22 Oct 2020 18:51:46 +0530

ruby-rubocop-packaging (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 19 Sep 2020 22:53:54 +0530

ruby-rubocop-packaging (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 03 Sep 2020 06:13:11 +0530
