=== debian/control ===
Source: ruby-rubocop-packaging
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rubocop (>= 0.89),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rubocop-packaging.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rubocop-packaging
Homepage: https://github.com/utkarsh2102/rubocop-packaging
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rubocop-packaging
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Automatic downstream compatibility checking tool for Ruby code
 RuboCop::Packaging is an extension of RuboCop, which is a Ruby static code
 analyzer (a.k.a. linter) and code formatter.
 .
 It helps enforcing some of the guidelines that are expected of upstream
 maintainers so that the downstream can build their packages in a clean
 environment without any problems.
