=== debian/watch ===
version=4
https://github.com/utkarsh2102/rubocop-packaging/releases .*/v([\d\.]+).tar.gz
